MySQL upgrade fails on Plesk server: Error: Package: php-mysql-5.4.45-5.el6.remi.x86_64 (@remi)

Follow

Comments

1 comment

  • Avatar
    Rahul K Shinde

    Hello, 

     

    This really helped me to get the old coded website running again. Thank you very much for the article. 

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request